# Sturgeons

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Sturgeon Farm (Latium)

## Usage

**Required By:**
- Fish Roe Harvester (Latium)

## Notes

Sturgeons are a valuable fish species farmed in Latium. They are processed to obtain their precious caviar.
